/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";

@font-face {
    font-family: 'chunkfiveroman';
    src: url('chunkfive-webfont.eot');
    src: url('chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('chunkfive-webfont.woff') format('woff'),
         url('chunkfive-webfont.ttf') format('truetype'),
         url('chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0.4px; 

}
@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebasneue-webfont.eot');
    src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue-webfont.woff') format('woff'),
         url('bebasneue-webfont.ttf') format('truetype'),
         url('bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body
{
  font-family:'Arial';
  font-size:80%;
  line-height:1.4em;
  color:#525252;
}
a
{
  color:#005DAA;
}
h3
{
  padding:0;
  margin:0;
  font-weight:normal;
  letter-spacing: 0.4px;
}
body.admin-menu #page
{
  margin-top:30px
}
textarea
{
  border:#E8E8E8 solid 2px;
  -webkit-border-radius:5px;
   -moz-border-radius:5px;
    border-radius:5px;
    padding:10px;
}
input.form-checkbox
{
 margin-right:15px
}
.node .inscription_field_ev_nement
{
	display:none;
}
input.form-submit,
.inscription_field_ev_nement a,
.view-inscription .view-footer a
{
 background:#71BA21;
 color:white;
 font-family: 'bebas_neueregular';
  font-weight: normal;
  font-size:28px;
  padding:10px 25px;
  -webkit-border-radius:5px;
   -moz-border-radius:5px;
    border-radius:5px;
    border:none;
    margin:40px 10px 60px 0;
    text-align:center;
}
.inscription_field_ev_nement a
{
  padding:5px 10px;
}
.inscription_field_ev_nement a:link,
.inscription_field_ev_nement a:visited
{
  color:white;
}
.view-inscription .view-footer
{
  margin-top:50px;
}
#page,
.region-bottom {
  margin-left: auto;
  margin-right: auto;
  /*max-width: 1200px;*/
}
#content,
.middle
{
    margin:0 auto;
   clear:both;
   padding:0;
}

a:link, a:visited
{
  text-decoration:none;
  color:#00489f;
}
.header__region
{
  clear:none;
  position: relative;
}
#header
{
  width:100%; 
  padding:0;
  margin-top:0;
  top:0;
}
.admin-menu #header
{
  top:20px;
}
#header
{
  margin-top:0px;
  clear:both;
}
#webring
{
  
}
#block-views-webring-universes-block .views-row-4,
#block-views-webring-universes-block .views-row-5
{
	display:none;
}
#page 
{
  width:100%;
}
#logo
{
  margin-top: 21px;
  z-index:9;
  position:absolute;
}
.region-webring,
.region-highlighted,
#header,
#main,
.region-before-footer,
#footer
{
  width:960px;
  margin:0 auto;
  padding:0;
  position:relative;
}
#block-block-4
{float:left}
#footer_wrapper
{
background:url(../images/bg_footer.jpg)   repeat-x left 50px;
margin-top:0px;
  padding-top:70px;
  clear:both;
  }
.front #highlighted
{
  background:url(../images/bg_form.gif);
  margin-top:-8px;
}
.region-webring,
.region-highlighted
{
  padding:0 10px;
  width:960px;
}
#block-system-main-menu
{
  border-bottom:#005da9 8px solid;
  height:106px;
  margin:0;
  padding:0;
}
#block-system-main-menu.block
{
  margin:0;
}
#block-system-main-menu ul.menu
{
  float:right;
  font-family: 'bebas_neueregular';
  margin-top:69px;
  margin-bottom:0;
}
#block-system-main-menu ul.menu ul.menu
{
  display:none;
}
#block-system-main-menu ul.menu li
{
  float:left;
  list-style:none;
  font-size:25px;
  height:17px
}
#block-system-main-menu ul.menu li a
{
  color:white;
}
#block-system-main-menu ul.menu li a:hover
{
  color:#005da9;
}
#block-system-main-menu ul.menu li
{
  color:white;
  background:#00beef;
  padding:12px 20px 7px;
  margin:0 0 0 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  /*border-bottom:1px solid white;*/
  line-height:15px;
}
#block-system-main-menu ul.menu li.active-trail,
.node-type-event #block-system-main-menu ul.menu li.first
{
  background:#005da9;
  border-bottom:1px solid #005da9;
}
#block-system-main-menu ul.menu li.active-trail a:hover
{
  color:#00beef;
}
#block-system-main-menu ul.menu li.last
{
  margin-right:0;
  background:#00beef url(../images/snj_menu.gif) center 0 no-repeat;
}
#block-system-main-menu ul.menu li.last a
{
  opacity:0;
}
#block-block-1
{
  float:right;
}
#block-block-1 p
{
  margin:5px;
}
.views-field-field-statut .status
{
  width:22px;
  height:22px;
  background:#71BA21;
  border-radius:11px;
  float:left;
  margin-right:10px
}
.views-field-field-statut .status-FULL
{
  background:#EF2719;
}
.views-field-field-statut .status-CANCELLED
{
  background:#777;
}
#edit-field-je-confirme-que-les-infor
{
  clear:both;
}

.view-agenda .views-field-field-date,
.view-agenda .views-field-field-age-min
{
  width:180px;
  margin-right:10px;
  float:left;
  font-family: 'bebas_neueregular';
  font-size:23px;
  line-height:1em;
  
}
.view-agenda .views-field-field-age-min
{
  width:80px;
float:right;
}
.view-agenda h3
{
  font-family: 'bebas_neueregular';
  font-size:25px;
  color:#005DAA;
  border-bottom:2px solid #D5D5D5;
  margin-bottom:0;
  padding:30px 5px 5px;
  font-weight:normal;
  clear:both;
}
.view-agenda h2
{
  font-family: 'bebas_neueregular';
  font-size:23px;
  color:#005DAA;
  margin:0;
  line-height:1em;
  padding:0;
  font-weight:normal;
}
.view-agenda h2 a
{
  color:#00BFF0;
}
.view-agenda h2 a:hover
{
  color:#005DAA;
}
.view-agenda .row-Formation h2 a
{
  color:#005DAA;
}
.view-agenda .row-Formation h2 a:hover
{
  color:#00BFF0;
}
.view-agenda .views-row
{
  background:url(../images/dotted.gif) repeat-x top;
  padding:15px 5px 20px;
  clear:both;
}
.view-agenda .views-row-first
{
  background:none;
}
.view-agenda .groupe-de-champs
{
    margin:0 10px 0 225px;
    width:350px;
    padding-bottom:0px
}
.view-agenda .views-field-field-prix,
#block-views-agenda-block-1 .views-field-field-age
{
  border-left:solid 1px;
  padding:0 5px;
}
.view-agenda .row-Formation
{
  background-color:#E0E9F3;
}
.view-agenda .views-field-field-lieu
{
  padding:0 5px 0 0;
}
.view-agenda .type-Animation,
.view-agenda .type-Formation
{
  float:right;
  margin:0 10px;
  font-size:0;
  height:39px;
  width:39px;
  -webkit-border-radius:5px;
   -moz-border-radius:5px;
    border-radius:5px;
}

.view-agenda .type-Animation,
#edit-field-type-value-a
{
   background: #00BFF0 url(../images/icon_animation.jpg) center no-repeat;
}
.view-agenda .type-Formation,
#edit-field-type-value-f
{
   background: #005DAA url(../images/icon_formation.jpg) center no-repeat;
}
.view-agenda .views-field-field-online-registration
{
    float:right;
}
.view-agenda .views-field-view-node
{
  float:right;
  border-radius:5px;
  background:#9E9E9E;
  padding:4px 5px 2px;
  margin-right:10px;
}
.view-agenda .views-field-php
{
     float:right;
     width:120px;
     text-align:center;
     height:10px;
}
.view-agenda .views-field-php div,
.view-agenda .views-field-php a.inscription,
.view-agenda .views-field-php a.liste
{
     padding:11px 5px;
     background-color:#9E9E9E;
     color:white;
     border-radius:5px;
     font-family: 'bebas_neueregular';
    font-size:20px;
    display:block;
}
.view-agenda .views-field-php a.inscription
{
     background-color:#71BA21;
}
.view-agenda .views-field-php a.liste
{
  background-color:#17782F;
}
.view-agenda .views-field-php a.inscription:hover
{
  color:#17782F;
}
.view-agenda .views-field-php a.liste:hover
{
  color:#71BA21;
}
#block-views-exp-agenda-page
{
   padding:60px 20px 50px;
   margin-bottom:0;
   position:relative;
}
#block-views-exp-agenda-page form
{
  background:url(../images/filter_title.gif) no-repeat;
  padding:70px 0 0px;
}
.view-agenda .view-header,
.view-agenda div.view-footer,
.view-agenda div.item-list
{
  background-color:#005DAA;
  color:white;
  font-family: 'bebas_neueregular';
  font-size:25px;
  padding:10px 25px ;
  line-height:1em;
  font-weight:normal;
}
.view-agenda div.item-list
{
  width:50%;
  float:right;
  margin-top:2px;
}
.view-agenda div.view-footer
{
  padding:10px 25px 5px;
}
.view-agenda .view-header p,
.view-agenda div.view-footer p,
.view-agenda div.item-list p
{
  margin:0;
}
.view-agenda div.item-list
{
 min-height:25px
}
.view-agenda div.item-list ul.pager
{
  margin:0;
  float:right;
}
ul.pager .pager-next,
ul.pager .pager-previous
{
  background-color:#D9E5F0;
  -webkit-border-radius:5px;
   -moz-border-radius:5px;
    border-radius:5px;
}
ul.pager .pager-current
{
  font-size:22px;
  font-weight:normal;
}
.feed-icon
{
  display:none;
}
.front #edit-field-date-value-wrapper label, 
#edit-combine-wrapper label,
#edit-field-date-value-wrapper .description
{
  display:none
}
#edit-field-date-value-wrapper input
{
  background:#F5F8FB url(../images/bg_input_date.jpg) no-repeat right 4px;
  width:135px
}
#edit-combine-wrapper input
{
  background:#F5F8FB url(../images/bg_input_search.jpg) no-repeat right 5px;
  width:235px
}
.front #edit-combine-wrapper
{
  position:absolute;
  bottom:-39px;
  z-index:9;
   right:155px;
}
.front #edit-field-date-value-wrapper
{
  position:absolute;
  bottom:-38px;
  z-index:9;
  right:0;
  width:150px;
}

input.form-text
{
  color:#005DAA;
  border: solid 1px #005DAA;
  padding:6px 35px 6px 12px;
  -webkit-border-radius:5px;
   -moz-border-radius:5px;
    border-radius:5px;
  font-size:15px;
  background:white;
}
.view-agenda .view-content
{
  padding:0 20px
}
#ui-datepicker-div
{
  background:white;
  border:none;
  box-shadow:1px 1px 5px;
  color:#005DAA;
  font-family: 'bebas_neueregular';
  font-weight:normal;
  text-align:center;
  font-size:20px;
  padding:10px;
}
.ui-datepicker-header
{
  border:none;
  background:none;
  color:#005DAA;
  font-size:25px;
  font-weight:normal;
}
.ui-datepicker table
{
  font-size:18px;
  font-weight:normal;
  color:#005DAA;
}
.ui-state-default, .ui-widget-content .ui-state-default
{
  border:none;
  text-align:center;
  padding:5px;
  color:#005DAA;
  background:#EDEDED;
}
.ui-widget-content .ui-state-highlight
{
  background:#005DAA;
  color:white;
}
#block-menu-block-1.block
{
  margin-bottom:0;
}
.not-front #content 
{
  margin-top:50px
}
.breadcrumb
{
  color:#9E9E9E;
  font-size:12px;
  margin-bottom:30px;
}
.front .breadcrumb 
{
  display:none
}
.breadcrumb a
{
  color:#9E9E9E;
  font-size:12px;
}
h1#page-title
{
  font-size:45px;
  line-height:1em;
  color:#005DAA;
  font-family: 'chunkfiveroman';
  font-weight:normal;
}
#logo_mobile,
.node-inscription-form .form-type-nodereference-url,
#detect-subscription-active,
#edit-field-date-value-1-wrapper,
#edit-field-date-value-2-wrapper,
.view-quand-  .item-list ul li .from,
.view-quand- .item-list ul li .to,
#edit-field-weekend-value-wrapper
{
  display:none;
}
.view-event .views-field-php
{
  clear:both;
  padding-top:30px;
}
.view-event .views-field-php .inscription-alert
{
  clear:both;
  padding:10px 30px;
  border:red 2px solid;
  border-radius:5px;
  color:red;
  margin-bottom:15px;
}
.view-event 
{
  margin-top:10px;
}
.view-event .views-label,
.node-event .field-label
{
  width:120px;
  display:block;
  float:left;
  color:#005DAA;
  font-weight:normal;
}
.view-event .views-field-title,
.view-event .views-field-field-date,
.view-event .views-field-field-lieu,
.view-event .views-field-field-complet-,
.view-event .views-field-field-categorie,
.view-event .views-field-field-langues-vehiculaires,
.view-event .views-field-field-age,
.view-event .views-field-field-max-part,
.view-event .views-field-field-prix,
.view-event .views-field-field-type,
.view-event .views-field-field-statut,
.view-event .views-field-field-inscription,
.node-event .field-label-inline
{
   border-top: solid 2px #D5D5D5;
   padding:7px 0;
   font-family: 'bebas_neueregular';
    font-weight:normal;
    font-size:23px; 
}
.view-event  .views-field-title span.field-content
{
  margin-left:120px;
  display:block;
}
.view-event .views-field-field-statut ,
.view-event .views-field-field-inscription
{
   border-bottom: solid 2px #D5D5D5;
   float:none;
   margin-right:0;
   padding-bottom:5px;
   height:17px;
}
.view-event .views-field-field-statut .status
{
   float:none;
     margin-top:-3px;
}
.view-event  .views-field-field-statut .field-content,
.view-event .views-field-field-inscription .field-content
{
  margin-left:120px;

}
.view-event .views-field-field-inscription
{
	margin-top:30px;
}
.view-event .views-field-field-inscription p
{
	margin:0;
}
.edit-inscription-snj-wrapper
{
  display:none;
}
#block-views-quand-block
{
  float:right;
 width:270px;
  position: absolute;
  z-index: 8;
  right: 60px;
  top:133px;
}
.region-highlighted
{
  position:relative;
}
.view-quand- .item-list ul
{
  margin:0;
  padding:0;
  }
.view-quand- .item-list ul li,
.view-quand- .view-footer
{
  cursor:pointer;
  background:#F0B922;
  float:left;
  list-style:none;
   padding:10px;
color:white;
font-family: 'bebas_neueregular';
    font-weight:normal;
    font-size:23px; 
    margin:0 8px 8px 0;
    -webkit-border-radius:5px;
   -moz-border-radius:5px;
    border-radius:5px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}
.view-quand- .view-footer p
{
margin:0;
}
.view-quand- .item-list ul li.active,
.view-quand- .view-footer.active,
.view-quand- .item-list ul li:hover,
.view-quand- .view-footer:hover
{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

#views-exposed-form-agenda-page label,
#block-views-quand-block h2.block-title,
#block-views-quand-block-1 h2.block-title
{
  font-size:23px;
  font-family: 'chunkfiveroman';
  font-weight:normal;
  margin-bottom:12px;
}
#block-views-quand-block-1 h2.block-title,
#block-views-quand-block h2.block-title
{
   color:#F0B922;
   line-height:1em;
   
  margin-bottom:10px;
}
#block-views-quand-block-1 .view-footer
{
  clear:both;
}
#edit-field-type-value-wrapper label
{
  color:#00BFF0;
}
#edit-field-type-value-wrapper
{
  margin-right:40px;
  padding-bottom:78px;
}
#edit-field-type-value-f,
#edit-field-type-value-a
{
  background-position:7px;
  padding:10px 10px  10px 35px;
  -webkit-border-radius:5px;
   -moz-border-radius:5px;
    border-radius:5px;
  float:left;
  margin-right:10px;
  font-size:23px;
  font-family: 'bebas_neueregular';
  font-weight:normal;
  background-size:18%;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;

}
.form-item-field-langues-vehiculaires-tid .form-type-bef-link a
{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;

}
#edit-field-type-value-f a,
#edit-field-type-value-a a
{
  color:white;
} 
#views-exposed-form-agenda-page .active,
#views-exposed-form-agenda-page .selected,
#edit-field-langues-vehiculaires-tid-wrapper .form-type-bef-link.selected a,
#edit-field-langues-vehiculaires-tid-wrapper .form-type-bef-link a:hover,
#edit-field-type-value-f:hover,
#edit-field-type-value-a:hover
{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
#edit-field-age-min-value-1-wrapper,
#edit-field-age-maximal-value-1-wrapper
{
    display:none
}
#edit-field-age-maximal-value-wrapper label
{
    color:#EF5891;
}
#views-exposed-form-agenda-page select
{
  background:transparent;
  margin: 0;
  width:80px;
    border:none;
    outline:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    font-family: 'bebas_neueregular';
    font-weight:normal;
    font-size:23px;
    color:#EFEFEF;
    max-width:none;
}
.page-evenement-id- .node h2.node-title
{
	display:none;
}
#views-exposed-form-agenda-page .form-item-field-age-maximal-value,
#views-exposed-form-agenda-page .form-item-field-age-min-value
{
  width: 60px;
   height: 28px;
   padding:5px 0px 5px 10px;
   overflow: hidden;
   background: url(../images/drop.jpg) no-repeat right #EF5891;
   -webkit-border-radius:5px;
  -moz-border-radius:5px;
    border-radius:5px;
    color:#fff;
}
.front #views-exposed-form-agenda-page .form-item-field-age-min-value
{
  margin:29px -105px
}
#block-block-2 p a
{
  padding:7px 10px;
  background:#005DAA;
  font-family: 'bebas_neueregular';
  font-weight:normal;
  font-size:22px;
  color:white;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
    border-radius:5px;
}
#block-block-2 p,
#block-block-4 p
{
  margin:0;
}
#block-views-event-block,
#block-views-event-block-2,
#block-views-event-block-4,
#block-block-3,
#block-block-5,
#block-block-6,
#block-views-event-block-7
{
  background:url(../images/bg_block.jpg);
  padding:19px;
}
#block-block-3
{
  margin-bottom:-18px;
}
#block-views-event-block h2.block-title,
#block-views-event-block-2 h2.block-title,
#block-views-event-block-4 h2.block-title,
#block-block-3 h2.block-title,
#block-block-5 h2.block-title,
#block-block-6 h2.block-title,
#block-views-event-block-7 h2.block-title
{
  background:url(../images/bulle.gif) no-repeat 21px 20px white;
  padding:15px 0 0 61px;
  font-size:20px;
  color:#00BFF0;
  font-family: 'bebas_neueregular';
  font-weight:normal;
}
#block-views-event-block .view-event,
#block-views-event-block-2 .view-event,
#block-views-event-block-4 .view-event,
#block-block-3 p,
#block-block-5 p,
#block-block-6 p,
#block-views-event-block-7  .view-event
{
  padding:0 21px 10px;
  background:white;
  margin:0;
}
#block-views-event-block .view-event h2.node-title,
#block-views-event-block-2 .view-event h2.node-title,
#block-views-event-block-4 .view-event h2.node-title,
#block-views-event-block-7 .view-event h2.node-title,
#block-block-3 h2.node-title,
#block-block-5 h2.node-title,
#block-block-6 h2.node-title
{
  font-size:15px;
  font-weight:normal;
  line-height:1.2em;
  margin-bottom:15px;
}
#block-block-3 h2.node-title
{
  background:white;
  margin:0;
  padding:0 21px 10px
}
#block-views-event-block .view-event .field-name-field-code-postal,
#block-views-event-block-2 .view-event .field-name-field-code-postal,
#block-views-event-block-4 .view-event .field-name-field-code-postal,
#block-views-event-block-7 .view-event .field-name-field-code-postal
{
  float:left;
  margin-right:5px;
}
#block-views-event-block .view-event .field-name-field-site-web,
#block-views-event-block-2 .view-event .field-name-field-site-web,
#block-views-event-block-4 .view-event .field-name-field-site-web,
#block-views-event-block-7 .view-event .field-name-field-site-web
{
  margin-top:5px;
}
#block-views-event-block .view-event .field-name-field-logo,
#block-views-event-block-2 .view-event .field-name-field-logo,
#block-views-event-block-4 .view-event .field-name-field-logo,
#block-views-event-block-7 .view-event .field-name-field-logo
{
  margin-top:15px;
}
.node-inscription-form  input.form-text
{
  border-color:#D5D5D5;
  border-width:2px;
  width:299px;
  padding: 10px 35px 10px 12px;
  
    color:#525252;
}
.node-form .form-item
{
  margin:0 0 10px;
}
.node-inscription-form  .form-field-type-text,
.node-inscription-form  .form-field-type-list-text,
.node-inscription-form .form-field-type-email,
.node-inscription-form .form-field-type-number-integer,
.node-inscription-form .form-field-type-datetime 
{
  float:left;
  padding-top:0
}
#edit-field-nom,
#edit-field-field-t-l-phone,
#edit-field-t-l-phone,
#edit-field-rue,
#edit-field-e-mail,
#edit-field-pays,
#edit-field-ecole-profession,
#edit-field-date-de-naissance,
#edit-field-nom-du-tuteur
{
  margin-right:17px;
}
#edit-field-pays,
#edit-field-date-de-naissance
{
  margin-bottom: 0px;
}
#edit-field-numero input,
#edit-field-code-postal input
{
  width:80px;
  margin-right:5px;
  padding-right:5px;
}
#edit-field-rue,
#edit-field-localit-
{
  width:214px;
}
/*#edit-field-nom-du-tuteur,
#edit-field-type-de-tuteur
{
  display:none;
}*/
.node-form .field-name-body
{
  clear:both;
}
.node-inscription-form  select
{
  background:transparent;
  margin: 0;
  width:275px;
    border:none;
    outline:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    font-weight:normal;
    color:#525252;
    max-width:none;
}
.node-inscription-form  .form-type-select
{
  width: 285px;
   height: 27px;
   padding:5px 0px 5px 10px;
   border:2px solid #D5D5D5;
   -webkit-border-radius:5px;
   -moz-border-radius:5px;
    border-radius:5px;
    margin-top:22px;
    position:relative;
}
.node-inscription-form #edit-field-j-ai-t-rendu-attentif-sur-
{
   border-top:2px solid #E8E8E8;
  width:100%;
  margin-right:0;
  padding-top:30px;
}
.node-inscription-form #edit-field-j-ai-t-rendu-attentif-sur- .form-type-select
{
  width:98%;
  margin-right:0;
}
.node-inscription-form #edit-field-j-ai-t-rendu-attentif-sur- select
{
  width:97%
}
#edit-field-ecole-profession,
#edit-field-ecole-profession .form-text
{
  width:100%;
  margin-right:0;
}

.node-form label
{
  font-weight:normal;
  margin-bottom:5px
}
.node-form .form-type-select label
{
  margin:-30px 0 17px -10px;
  z-index:5;
}
#edit-field-date-de-naissance
{
  width:299px;
}
fieldset.form-wrapper
{
  border :none;
  padding:0
}
#edit-field-date-de-naissance .form-type-select,
#edit-field-inscription-de-plusieurs-e .form-type-select
{
  width:77px;
  margin-top: 5px;
}
#edit-field-date-de-naissance .form-type-select select,
#edit-field-inscription-de-plusieurs-e select
{
  width:75px;
margin-top:5px;
}
#edit-field-date-de-naissance .container-inline-date .date-padding,
#edit-field-inscription-de-plusieurs-e .container-inline-date .date-padding
{
  padding:5px 0 0 0;
}
#edit-field-date-de-naissance .container-inline-date label,
#edit-field-inscription-de-plusieurs-e .container-inline-date label
{
  display:none;
}
#edit-field-date-de-naissance  .date-no-float,
#edit-field-inscription-de-plusieurs-e .date-no-float
{
  width:100%;
}
#edit-field-date-de-naissance  .form-item,
#edit-field-inscription-de-plusieurs-e .form-item.form-type-select
{
  margin-top:0;
  margin-bottom:0;
}
#edit-field-inscription-de-plusieurs-e .form-item.form-type-select
{
  margin-right:5px
}
.form-item-field-date-de-naissance-und-0-value-day.form-item,
.form-item-field-date-de-naissance-und-0-value-month.form-item
{
  margin-right:10px
}
#edit-field-inscription-de-plusieurs-e
{
    border-top:2px solid #E8E8E8;
    padding-top:20px;
    border-bottom:2px solid #E8E8E8;
    padding-bottom:20px;
    margin-bottom:30px;
}
#edit-field-inscription-de-plusieurs-e .fieldset-legend
{
  font-size:20px;
  color:#005DAA;
  font-family: 'bebas_neueregular';
  font-weight:normal;
  padding-bottom:20px;
  display:block
}
#edit-field-inscription-de-plusieurs-e #field-inscription-de-plusieurs-e-und-form-field-date-de-naissance-add-more-wrapper .fieldset-legend
{
  font-size:inherit;
  color:inherit;
  font-family: inherit;
  font-weight:normal;
  padding-bottom:0;
  display:block
}
#edit-field-inscription-de-plusieurs-e input.form-submit
{
 background:#005DAA;
 color:white;
 font-size:20px;
  padding:10px 15px;
    margin:10px 10px 0px 0 
}
.form-item-field-inscription-de-plusieurs-e-und-form-title
{
  float:left;
  padding-right:14px
}
#edit-field-inscription-de-plusieurs-e table
{
  width:100%;
}
#edit-field-inscription-de-plusieurs-e table td
{
  background:white
}
#edit-field-inscription-de-plusieurs-e input.form-text
{
  width:284px
}
#edit-field-inscription-de-plusieurs-e table td input.form-submit
{
  font-size:17px;
  padding:5px 10px;
  margin:5px 5px 5px 0 ;
  
}
#edit-field-inscription-de-plusieurs-e table thead,
#edit-field-inscription-de-plusieurs-e .tabledrag-toggle-weight-wrapper
{
  display:none;
}
#edit-field-inscription-de-plusieurs-e .ief-entity-operations 
{
  text-align:right;
}
#edit-field-inscription-de-plusieurs-e .inline-entity-form-node-status,
#edit-field-inscription-de-plusieurs-e .ief-tabledrag-handle
{
display:none;
}
.node-event .field-name-body
{padding-bottom:10px;}
.node-event.node-unpublished
{
  background-color:transparent;
}
.node-event.node-unpublished .links,
.node-event mark.unpublished
{
  display:none;
}
h1#page-title.Formation
{
  background:url(../images/page_title_formation.jpg) no-repeat;
  padding-left:60px;
  padding-top:5px
}
h1#page-title.Animation
{
  background:url(../images/page_title_animation.jpg) no-repeat;
  padding-left:60px;
  padding-top:5px
}
#block-views-event-block-5.block
{
  margin-bottom:0;
}
.view-id-event.view-display-id-block_5 p,
.view-inscription .view-header p
{
  margin:0;
}
.view-id-event.view-display-id-block_5 h3,
.view-inscription .view-header h3
{
  font-size:23px;
  color:#005DAA;
  font-family: 'bebas_neueregular';
  font-weight:normal;
  padding:30px 0 15px 0;
  margin:0;
}
.view-inscription .field
{
  margin-bottom:5px;
}
.view-inscription .field-label
{
  width:200px;
  float:left;
}
.view-inscription .view-header p.field-label
{
  width:200px;
  float:left;
  font-weight:bold;
}
.view-inscription .field-name-field-j-ai-t-rendu-attentif-sur- .field-label,
.view-inscription .field-name-body .field-label,
.view-inscription .field-name-field--je-confirme-que-les-infor .field-label,
.view-inscription .field-name-field-inscription-de-plusieurs-e .field-label,
.view-inscription .field-name-field-description-des-informatio .field-label

{
  width:auto;
  display:block;
  float:none;
}
.view-inscription .view-header p
{
 padding-top:0; 
}
.node-inscription .node-title,
.node-inscription .field-name-field-ev-nement 
{
  display:none;
}
.node-page .field-name-body img
{
  margin-bottom:15px;
}
#block-menu-block-2 {
    margin: -15px 0px 32px;
    padding: 0px;
}
#block-menu-block-3 {
    width:50%;
    float:right;
}
#block-menu-block-2 ul li a,
#block-menu-block-3 ul li a{
    margin: 0px;
    padding: 12px 5px 12px 25px;
    background: url('../images/arrow_right_sub.gif') no-repeat scroll 0px 8px transparent;
    font-family: 'chunkfiveroman';
    font-weight: normal;
    color: #3F3F3F;
    border-top: 1px solid #E4E4E4;
    display: block;
    font-size: 19px;
    position:relative;
}
#block-menu-block-3 ul li a
{
  padding: 12px 5px 12px 45px;
  background: url('../images/arrow_right_sub.gif') no-repeat scroll 20px 8px transparent;
  
}
#block-menu-block-2 ul li.last a,
#block-menu-block-3 ul li.last a  {
    border-bottom: 1px solid #E4E4E4;
    margin-bottom: -1px;
}
#block-menu-block-2 ul li.active  a,
#block-menu-block-3 ul li.active  a{
    color: #00B4F0;
    background: url('../images/arrow_right_sub_active.gif') no-repeat scroll 0px 8px transparent;
}
#block-menu-block-3 ul li.active  a{
    background: url('../images/arrow_right_sub_active.gif') no-repeat scroll 20px 8px transparent;
}
#block-menu-block-2 ul, 
#block-menu-block-3 ul{
    margin: 0px 0px -1px;
    padding: 0px;
}
#block-menu-block-2 ul li,
#block-menu-block-3 ul li{
list-style: none outside none;
}
#block-views-quand-block-1
{
  border-top:dotted 2px #D5D5D5;
}
#block-block-7
{
  border-top:solid 2px #D5D5D5;
}
#block-block-7 h2.block-title
{
 background: url('../images/sidesearch_bg_title_plus.jpg') no-repeat right -12px;
color:#005DAA;
  font-family: 'bebas_neueregular';
    font-weight: normal;
    display: block;
    font-size: 30px;
    padding:0;
    line-height:1em;
    margin:12px 0;
    cursor:pointer;
}
#block-block-7 #views-exposed-form-agenda-page,
#block-views-quand-block-1 div,
#block-views-quand-block-1 h2
{
  display:none;
}
#block-block-7 #edit-combine-wrapper input,
#edit-field-date-value-value input,
#edit-field-date-value-value .form-item,
#edit-field-date-value-value
{
  width:100%;
  border:none;
  margin-right:0;
}
.node-inscription .field-name-field-personne-mineure
{
  display:none;
}
#block-block-7 #edit-combine-wrapper .form-item 
{
 margin:0;
}
#block-block-7 #edit-combine-wrapper
{
  border-top:dotted 2px #D5D5D5;
  padding:10px 0 0;
  width:100%;
  margin-bottom:12px;
}
#block-block-7 .views-exposed-widget
{
  width:100%;
  padding:15px 0;
   border-top:dotted 2px #D5D5D5;
}
#block-block-7 .views-exposed-widget .views-widget
{
   padding:15px 0 0;
}
#block-block-7 #edit-combine-wrapper .views-widget
{
   padding:0 0 0;
}
#block-block-7 label
{
  background: url('../images/sidesearch_bg_plus.jpg') no-repeat right -12px;
  width:100%;
  cursor:pointer;
  margin-bottom:0;
}
#block-views-quand-block-1 .block-title
{
  background: url('../images/sidesearch_bg_plus.jpg') no-repeat right;
  width:100%;
  cursor:pointer;
  margin-top:12px;
}
#block-views-quand-block-1 .view
{
  display:none;
}
#block-block-7 .views-widget,#block-block-7 .views-submit-button
{
  display:none;
}
#block-block-7 #edit-combine-wrapper .views-widget
{
  display:block;
}
#block-block-7 #edit-field-age-min-value-wrapper.views-exposed-widget
{
  border-top:none;
}
#block-block-7  #edit-field-age-min-value-wrapper .views-widget
{
  margin: -68px 0 0 80px;
}
#block-block-7  #edit-field-age-min-value-wrapper 
{
  padding:0;
}
#block-block-7,
#views-exposed-form-agenda-page,
.views-exposed-widgets 
{
   margin-bottom:0;
}
.region-before-footer
{
  
  margin-top:50px;
}
.region-before-footer h2.block-title
{
  color:#005DAA;
  font-family: 'bebas_neueregular';
    font-weight: normal;
    display: block;
    font-size: 44px;
    line-height:1.5em;
    border-top:solid 1px #D5D5D5;
    margin:0 20px 0 15px
}
#block-views-agenda-block-1
{
  margin-bottom:50px;
}
#block-views-agenda-block-1 .views-row
{
  float:left;
  clear:none;
  border-top:solid 1px #D5D5D5;
  border-bottom:solid 1px #D5D5D5;
  min-height:300px;
  margin-bottom:20px;
  background:none;
  margin-right:20px;
  width:285px;
}
#block-views-agenda-block-1 h2
{
  padding:10px 0;  
}
#block-views-agenda-block-1 .views-row-last
{
  margin-right:0px;
}
#block-views-agenda-block-1 .views-field-field-date,
#block-views-agenda-block-1 .views-field-title
{
  float:none
}
#block-views-agenda-block-1 .view-agenda .groupe-de-champs
{
  margin: 15px 10px 0px 50px;
  width: 210px;
}
#block-views-agenda-block-1  .view-agenda .view-content
{
  padding: 0px 20px 0 15px;
}
#block-views-agenda-block-1 .view-agenda .type-Animation, 
#block-views-agenda-block-1 .view-agenda .type-Formation
{
  width:23px;
  height:23px;
  background-size:90%;
}
#block-views-agenda-block-1 .view-agenda .row-Formation
{
  background:#E0E9F3;
}
.view-agenda table 
{
 width:100%;
 margin:0 0 30px;
}
.view-agenda td 
{
 width:33%;
 padding:20px 15px;
 border-top:dotted 2px #D5D5D5;
 border-right:dotted 2px #D5D5D5;
 vertical-align:top;
}
.view-agenda td.col-last
{
 border-right:none;
}
.view-agenda .row-first td
{
 border-top:none;
}
.view-agenda td .views-field-field-date
{
  width:auto;
  float:none;
  font-size:20px;
}
.view-agenda td .views-field-field-date,
.view-agenda td .views-field-title,
.view-agenda td .views-field-field-age
{
  width:auto;
  margin: 0px 10px 0px 40px;
}
.view-agenda td .views-field-title h2
{
  padding:5px 0 5px;
}
.view-agenda .view-footer
{
  padding:0;
}
#block-views-agenda-block-1 .views-field-field-statut .status
{
  margin:15px 0 0 15px
}
#block-views-agenda-block-1 .view-agenda .type-Animation,
#block-views-agenda-block-1 .view-agenda .type-Formation
{
  margin:15px;
}
#block-views-agenda-block-1 .img-Animation,
#block-views-agenda-block-1 .img-Formation
{
  height:173px;
}
#block-views-agenda-block-1 .img-Animation
{
background: url('../images/bg_quicklinks_animation.gif') no-repeat right;
}
#block-views-agenda-block-1 .img-Formation
{
background: url('../images/bg_quicklinks_formation.gif') no-repeat right;
}
#block-views-agenda-block-1 .views-row
{
  padding:0 0 20px;
  width:295px
}
#filter-vacances .to,
#filter-vacances .from,
#block-views-exp-agenda-page .block-title
{
  display:none;
}
#block-views-exp-agenda-page #block-views-quand-block .block-title
{
  display:block;
}
.front .view-agenda .view-header span
{
  border-left:solid 2px white;
  padding-left:10px;
  margin-left:10px;
  padding-right:27px;
  cursor:pointer;
}
#navigation{display:none;}
#filter-reset
{
  border-left:none;
  padding-left:0px;
  margin-left:0px;
  padding-right:0px;
}
.view-inscription .node-enfant
{
  margin: 10px 0
}
.view-inscription .node-enfant .field-label
{
  float:left;
  width:200px;
}
.front .view-agenda .view-header span
{
  background: url('../images/bg_close.gif') no-repeat right;
}
.front .view-agenda .view-header span#filter-reset
{
  background: none;
}
#edit-field-langues-vehiculaires-tid-wrapper
{
  clear:both;
  border-top:2px solid #D5D5D5;
  padding:15px 0;
  width:256px;
  color:#20B786;
  font-family: 'bebas_neueregular';
  font-weight: normal;
  font-size: 20px;
}
#edit-field-langues-vehiculaires-tid-wrapper label
{
 color:#20B786;
}
.front #edit-field-langues-vehiculaires-tid-wrapper label
{
  float:left;
  color:#20B786;
  font-family: 'bebas_neueregular';
  font-weight: normal;
  font-size: 20px;
  padding-top:8px
}
#edit-field-langues-vehiculaires-tid-wrapper .form-item a
{
  float:left;
  margin-left:5px;
  background-color:#20B786;
  color:white;
  padding:8px;
  -webkit-border-radius:5px;
   -moz-border-radius:5px;
    border-radius:5px;
}
.not-front #edit-field-langues-vehiculaires-tid-wrapper .form-item a
{
  margin-left:0px;
  margin-right:5px;
  padding:10px;
}
#edit-field-langues-vehiculaires-tid-all,
#edit-field-personne-mineure
{
  display:none;
}
#block-block-4
{
  float:left;
  font-size: 11px;
}
#block-menu-block-4
{
  float:left;
  font-size: 11px;
  position:relative;
}
#block-menu-block-4 ul.menu
{
  margin:0;
  padding: 0px 0px 0px 30px;

}
#block-menu-block-4 ul.menu li
{
  list-style:none;
  float:left;
  margin: 0px 15px 0px auto;

}
#block-menu-block-5
{
  margin-top:-5px;
  min-width:200px
}
#block-menu-block-5 h2.block-title
{
  background: url('../images/icon_site_index.png') no-repeat scroll 0% 0% transparent;
  font-size: 13px;
  padding: 4px 0px 10px 30px;
  position: absolute;
  right: 20px;
  top: 0px;
  line-height: 1em;
  cursor: pointer;
  color: #00489F;
  font-family: 'bebas_neueregular';
  font-weight: normal;
}
#block-menu-block-5 .menu-block-wrapper {
    padding-top: 62px; display:none;
    
}
#block-menu-block-5 ul.menu li {
    float: left;
    border-right: 1px solid #DBDBDB;
    border-left: 1px solid #DBDBDB;
    list-style: none outside none;
    padding: 0px 28px;
    min-height: 100px;
    margin: 0px 0px 0px -1px;
}
#block-menu-block-5 ul.menu li a {
    font-family: 'bebas_neueregular';
    font-weight: normal;
    color: #00489F;
    font-size: 20px;
}
#block-menu-block-5 ul.menu li ul.menu li a {
    color: #000;
    font-family: inherit;
    font-size: 11px;
}
#block-menu-block-5 ul.menu li ul.menu li {
    float: none;
    padding: 0px;
    margin: 0px;
    min-height: 0px;
    border: medium none;
}
#block-menu-block-5 ul.menu li ul.menu {
    padding: 10px 0px 0px;
    margin: 0px;
}
.page-inscription- .view-inscription .view-header
{
  margin-bottom:5px;
}
#edit-field-inscription-de-plusieurs-e 
{
  clear:both;
}
#block-menu-block-5
{
  float:right
}
#block-block-9
{
  margin-top:25px;
  float:left;
  display:none;
}
.front.mode-months #edit-combine-wrapper,
#edit-field-inscription-de-plusieurs-e .field-name-field-nom,
.form-field-name-field-ne-pas-v-rifier-le-nom-ass
{display:none;}
@media all and (min-width: 960px) {
  #block-menu-block-3
  {
    display:none;
  }
}
@media all and (min-width: 700px) {
  .view-agenda .views-field-field-age
  {
	  display:none;
  }
}
@media all and (min-width: 700px) and (max-width: 959px) {
  
  #edit-field-age-maximal-value-wrapper,
  #edit-field-age-min-value-wrapper
  {
     display:none !important;  
  }
  
  #block-system-main-menu
  {
    height:80px;
  }
  #block-system-main-menu ul.menu
  {
       margin-top: 43px;
  }
  #edit-combine-wrapper input
  {
    width:150px;  
  }
  .front .view-agenda .views-field-view-node
  {
    display:none;
  }
  .view-agenda .groupe-de-champs
  {
    width:250px;  
  }
  #block-views-exp-agenda-page form
  {
    background-size:100%;
  }
  #block-block-3,
   #block-views-event-block-2,
   #block-views-event-block
  {
    float:left;
    width:43%;
    margin-top:30px;
  
  }
  #block-block-3
  {
      margin-right:20px;
  }
  .node-inscription-form input.form-text {
     width: 100%;
   }
   .node-inscription-form .form-field-type-text, 
   .node-inscription-form .form-field-type-list-text, 
   .node-inscription-form .form-field-type-email, 
   .node-inscription-form .form-field-type-number-integer, 
   .node-inscription-form .form-field-type-datetime,
   .node-inscription-form #edit-field-date-de-naissance
   {
      width:49%;
   }
   #edit-field-numero input, #edit-field-code-postal input {
    width: 100%;
}
   #edit-field-numero,
   #edit-field-code-postal
   {
      width:15%;
      margin-right:0;
   }
   #edit-field-rue,
   #edit-field-localit-
   {
     width:34%;
   }
   #edit-field-nom, #edit-field-rue, #edit-field-nom-du-tuteur, #edit-field-pays, #edit-field-field-t-l-phone, #edit-field-t-l-phone, #edit-field-rue, #edit-field-e-mail, #edit-field-ecole-profession, #edit-field-date-de-naissance {
    margin-right: 2%;
   }
   .node-inscription-form .form-type-select
   {
      width:95%;  
   }
   .node-inscription-form select 
   {
     width:105%; 
    }
}
@media all and (max-width: 959px) {
  
  #edit-field-age-maximal-value-wrapper,
  #block-block-2,
  #block-block-7,
  #block-views-quand-block-1,
  #block-menu-block-2
  {
     display:none;  
  }
  .region-webring,
  .region-highlighted,
  #header,
  #main,
  #footer,
  .region-before-footer
  {
    width:100%;
    margin:0 auto;
    padding:0
  }
  .header__logo-image
  {
   width:330px;
   height:auto;
  }
  #block-system-main-menu ul.menu li.active-trail, 
  .node-type-event #block-system-main-menu ul.menu li.first,
  .page-inscription #block-system-main-menu ul.menu li.first,
  .page-node-add-inscription #block-system-main-menu ul.menu li.first
  {
    display:none;
  }
  
}
@media all and (max-width: 700px) {
  
  #edit-field-age-maximal-value-wrapper,
  #block-block-2,
  #block-block-7,
  #block-views-quand-block-1,
  #block-menu-block-2,
  #logo
  {
     display:none;  
  }
  #logo_mobile
  {
     display:block;  
     margin:10px 20px;
     position:absolute;
     z-index:2;
  }
  .region-webring,
  .region-highlighted,
  #header,
  #main,
  .region-before-footer
  {
    width:100%;
    margin:0 auto;
    padding:0
  }
  #block-system-main-menu 
  {
    height:auto;
  }
  #block-system-main-menu ul.menu li.last
  {
    display:none;
  }
  #block-system-main-menu ul.menu
  {
    margin-top: 93px;
    float:none;
    padding:0;
  }
  #block-system-main-menu ul.menu li
  {
    -webkit-border-radius:0;
   -moz-border-radius:0;
    border-radius:0;
    border-top:1px solid #D5D5D5;
    width:auto;
    background:white;
    float:none;
    display:block;
    margin:0;
    padding: 20px;
    background: url('../images/nav_arrow_iphone.gif') no-repeat right;

  }
  #block-system-main-menu ul.menu li a {
    color: #3e3e3e;
  }
  #block-views-exp-agenda-page form {
    background: none;
	padding:0;
  }
  .front .region-highlighted {
    background: url('../images/filter_title_iphone.gif') no-repeat 20px 30px;
    padding: 150px 0px 0px;
  }
  #block-views-exp-agenda-page {
    margin: 0px 0px 0;
	padding: 0 0 0px;
  }
  #block-views-exp-agenda-page form .views-exposed-form {
   background-color: #005DAA;
  }
  #block-views-quand-block {
    float: none;
    width: auto;
    position: static;
  }
  #block-views-exp-agenda-page .block-title
  {
	  display:block;
	  border-top:1px solid #D5D5D5;
      width:auto;
      background:white url(../images/iphone_bg_title_plus.gif) right  15px no-repeat;
	  font-family: 'bebas_neueregular';
      font-weight: normal;
      font-size: 25px;
	  color:#00489f;
	  cursor:pointer;
	  padding:15px 20px;
	  margin:0;
	  line-height:1em;
  }
  #block-views-quand-block
  {
	  padding:20px 0;
  }
  #block-views-quand-block .block-title
  {
	  background:none;
	  border-top:none;
	  padding:0;
  }
  #block-views-exp-agenda-page .views-exposed-widget,
  #block-views-quand-block
  {
	  display:none;
  }
  #block-views-exp-agenda-page .views-widget-filter-combine,
  #block-views-exp-agenda-page #edit-field-date-value-wrapper
  {
	  display:block;
  }
  .front #edit-combine-wrapper,
  .front #edit-field-date-value-wrapper {
    position: static;
  }
  .front #edit-combine-wrapper input,
  .front #edit-field-date-value-wrapper {
    width:100%;
  }
  #block-views-exp-agenda-page  #edit-combine-wrapper,
  #block-views-exp-agenda-page #edit-field-date-value-wrapper 
  {
	  float:none;
	  padding:10px 0;
  }
  #block-views-exp-agenda-page .views-exposed-form
  {
	padding:0px 20px  
  }
  .view-agenda .type-Animation, 
  .view-agenda .type-Formation,
  .view-agenda .views-field-php,
  .view-agenda .views-field-view-node,
  .view-agenda .views-field-field-age-min,
  .view-agenda .views-field-field-prix,
  .view-agenda .views-field-field-lieu
  {
	  display:none;
  }
  #block-views-agenda-block-1 .view-agenda .type-Animation, 
  #block-views-agenda-block-1 .view-agenda .type-Formation,
  #block-views-agenda-block-1 .view-agenda .views-field-field-prix,
  #block-views-agenda-block-1 .view-agenda .views-field-field-lieu
  {
	  display:block;
  }
  .view-agenda .views-field-field-date
  {
	  float:none;
	  width:auto;
	  margin:0 0 0 40px;
  }
  #block-views-agenda-block-1 .views-field-field-date
  {
	  margin:0;
  }
  .view-agenda .groupe-de-champs {
		margin: 0;
		width: auto;
		padding-bottom: 0px;
		margin:0 0 0 40px;
	}
	.view-agenda .views-field-title
	{
		padding:10px 0;
    }
	.view-agenda div.view-footer a
	{
		visibility:hidden;
	}
	#edit-field-type-value-wrapper,
	#edit-field-age-maximal-value-wrapper,
	#edit-field-langues-vehiculaires-tid-wrapper,
	#block-views-quand-block
	{
		background:white;
		margin:0 -20px;
		width: 100%;
       padding: 20px 20px;
	   border-top:1px solid #D5D5D5;
	   clear: both;
	}
	.front #views-exposed-form-agenda-page .form-item-field-age-min-value
	{
		margin: -58px 80px;
	}
	#edit-field-age-min-value-wrapper
	{
		padding:0;
	}
	.front #edit-field-langues-vehiculaires-tid-wrapper label
	{
		float:none;
		font-size: 23px;
		font-family: 'chunkfiveroman';
		font-weight: normal;
		margin-bottom: 12px;
		padding-top: 0;
	}
	#edit-field-langues-vehiculaires-tid-wrapper .form-item a {
		margin: 0 5px 0 0;
		background-color: #20B786;
		color: white;
		padding: 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		font-size: 23px;
	}
	.front #edit-combine-wrapper input
	{
		margin-top:20px;
	}
	.not-front #content 
	{
		padding:30px 20px;
		margin: 0;
	}
	h1#page-title.Animation,
	h1#page-title.Formation
	{
		padding-left: 0px;
       padding-top: 55px;
	}
	h1#page-title
	{
		font-size: 37px;
	}
	.view-event .views-field-field-date .field-content,
	.view-event .views-field-title span.field-content,
	.view-event .views-field-field-complet- .field-content 
	{
		margin-left:100px;
		display: block;
	}
	.view-event .views-label
	{
		width:100px;
	}
	.node-inscription-form .form-field-type-text, 
   .node-inscription-form .form-field-type-list-text, 
   .node-inscription-form .form-field-type-email, 
   .node-inscription-form .form-field-type-number-integer, 
   .node-inscription-form .form-field-type-datetime,
   .node-inscription-form #edit-field-date-de-naissance
   {
      width:100%;
   }
   #edit-field-numero,
    #edit-field-code-postal
   {
      width:20%;
      margin-right:0;
   }
   #edit-field-rue,
   #edit-field-localit-
   {
     width:79%;
   }
   #edit-field-nom, #edit-field-rue, #edit-field-field-t-l-phone, #edit-field-t-l-phone, #edit-field-rue, #edit-field-e-mail, #edit-field-ecole-profession, #edit-field-date-de-naissance {
    margin-right: 0;
   }
   .node-inscription-form .form-type-select
   {
      width:95%;  
   }
   #edit-field-date-de-naissance .form-item {
		margin-bottom: 5px;
	}
   .node-inscription-form select 
   {
     width:105%; 
    }
	#edit-field-date-de-naissance .form-type-select {
	   width: 50px;
	}
	#edit-field-date-de-naissance .form-type-select select {
	   width: 55px;
	}
	.view-inscription .view-header p.field-label,
	.view-inscription .field-label,
	.view-inscription .node-enfant .field-label {
		width: auto;
		float: none;
		font-weight: bold;
	}
	#block-menu-block-3 {
    	width:100%;
    	float:none;
		margin-bottom:0;
	}
	#block-menu-block-3 ul li a{
		background: none;
		font-size: 16px;
	   padding: 12px 20px;
	  background: none;
	  
	}
	#block-menu-block-3 ul li.last a  {
		border-bottom: 1px solid #E4E4E4;
		margin-bottom: -1px;
	}
	#block-menu-block-3 ul li.active  a{
		color: #00489F;
		background: none;
	}
	.view-quand- .item-list ul li,.view-quand- .item-list ul li, .view-quand- .view-footer
	{
		float:none;
	}
  .node-inscription-form input.form-text
  {
    width:100%;
  }
}

/* Optionally, add your own components here. */
@media print {
  #page
  {
    font-size:1.5em;
    line-height:1.5em;
  }
  /*.sidebars
  {
    display:none;
  }*/
  .sidebar-second #content {
  float: none;
  width: 100%;
  margin-left: 0%;
  margin-right: 0;
  padding-left: 0;
  }
  /* Hide sidebars and nav elements. */
  #skip-link,
  #toolbar,
  #navigation,
  #footer,
  .breadcrumb,
  .tabs,
  .action-links,
  .links,
  .book-navigation,
  .forum-topic-navigation,
  .pager,
  .feed-icons,
  .view-inscription .view-footer,
  #block-block-2{
    visibility: hidden;
    display: none;
  }
  .sidebar-second .region-sidebar-second {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-right: 0;
    padding-top: 0;
  }
  .sidebar-second .region-sidebar-second .block
  {
    float:left;
  }
}
#edit-field-langues-vehiculaires-tid-wrapper
{
  display:none !important;
}



/* SMACSS theme rules */
/* @impo
views-field-field-prix